import WebInterfaceTestClass

class unittests(WebInterfaceTestClass.WebInterfaceTestClass):

	def test_read_form(self):
		url = self.URL + "volume_details?weblang=en&device=%2Fdev%2Floop1"
		self.register_auth(url)
		self.cmd.go(url)
		self.cmd.find('Technical details')

